{
  "name": "520.20-devcamp-shop24h-project",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@fortawesome/fontawesome": "^1.1.8",
    "@fortawesome/fontawesome-free-regular": "^5.0.13",
    "@fortawesome/fontawesome-free-solid": "^5.0.13",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@mui/icons-material": "^5.11.0",
    "@mui/lab": "^5.0.0-alpha.115",
    "@mui/material": "^5.11.4",
    "@mui/x-date-pickers": "^5.0.17",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "bootstrap": "^5.2.3",
    "date-fns": "^2.29.3",
    "dayjs": "^1.11.7",
    "dotenv": "^16.0.3",
    "firebase": "^9.15.0",
    "font-awesome": "^4.7.0",
    "moment": "^2.29.4",
    "polished": "^4.2.2",
    "react": "^18.2.0",
    "react-date-range": "^1.4.0",
    "react-dom": "^18.2.0",
    "react-redux": "^8.0.5",
    "react-router-dom": "^6.6.1",
    "react-scripts": "^5.0.1",
    "react-slick": "^0.29.0",
    "react-ymd-date-select": "^0.3.0",
    "reactstrap": "^9.1.5",
    "redux": "^4.2.0",
    "redux-thunk": "^2.4.2",
    "slick-carousel": "^1.8.1",
    "styled-components": "^5.3.6",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^6.2.1"
  }
}
